# This file is part of Tryton.  The COPYRIGHT file at the top level of
# this repository contains the full copyright notices and license terms.

from trytond.pool import Pool

from . import lot


def register():
    Pool.register(
        lot.Lot,
        lot.QtHist,
        lot.QtType,
        module='lot', type_='model')